@charset "utf-8";
/* CSS Document */


* {padding: 0; margin: 0;}
a {outline: 0; text-decoration:none; color:#FFCD38;}
a:hover{color:#C58301;}
a img {border-width:0;}


body{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size:16px;
	font-weight:normal;
	color:#FFF;
	background: #2D2D2D url("img/fondo.png") center top fixed;
}

header{
	position:relative;
	margin:0 auto;
	width: 90%;
	max-width:1600px;
}
#todo{
	position:relative;
	margin:0 auto 90px auto;
	width:90%;
	max-width:1900px;
	background:#232323;
	border:#FC8009 1px solid;
	box-shadow:#000 0 0 30px;
	border-radius: 3px 3px 0 0;
}

#logo{
	display:block;
	padding: 20px 0 20px 5%;
	width: 90%;
	max-width: 520px;
}

#menuhorizontal{
	background:#FF7E00 url("img/menu.png") repeat-x top;
	margin: 8px;
	padding: 0 25px;
	box-shadow:#000 0 0 5px;
	border:#000 1px solid;
	border-radius: 3px;
}
#menuhorizontal a{
	display:inline-block;
	padding: 10px 25px;
	color:#FFF3BF;
	text-shadow:#4F2700 0 0 3px;
	font-weight:bold;
	font-size:17px;
}
#menuhorizontal a:hover{
	background: linear-gradient(to right, rgba(0,0,0,0) 0%, #FFD76D 50%,rgba(0,0,0,0) 100%);
	color:#FFF;
	text-shadow:#FFD56C 0 0 3px;
}

main{
	position:relative;
	padding: 30px 4%;
	height: auto !important;
	height: 450px;
	min-height: 450px;
}

h1{
	clear:both;
	text-align:center;
	font-size: 28px;
	letter-spacing: 4px;
	font-weight:normal;
	color:#FFB41D;
	padding: 0 0 30px 0;
	text-transform:uppercase;
}

h1 span{
	display:block;
	font-size: 17px;
	color:#BA8316;
	margin-bottom: 10px;
}

h2{
	clear:both;
	font-size: 19px;
	letter-spacing: 1px;
	color:#FC8009;
	margin: 60px 0 10px 0;
	padding: 5px 20px;
	background:#35312E;
}

main p{
	padding: 10px 20px;
	line-height:160%;
	font-size:16px;
	color:#A09D9B;
	}
	#main p strong{
		color:#B2B1B0;
	}

.error{
	display:block;
	background: #000 url("../img/error.png") no-repeat 20px 20px;
	min-height:60px;
	margin: 120px 150px;
	padding: 20px 30px 10px 90px;
	border:#FC8009 1px solid;
	border-radius: 4px;
}
.error strong{
	display:block;
	padding-bottom: 10px;
}
.visitas{
	text-align:center;
	padding: 50px 0 20px 0 !important;
	font-size: 15px !important;
	font-weight:bold;
	line-height: 180% !important;
}

footer{
	position:relative;
	clear:both;
	background:#111;
	color:#888;
	padding: 20px 50px;
	text-align:left;
	font-size: 14px;
	line-height: 140%;
	letter-spacing:1px;
}

footer a img{
	float:right;
	margin: 0 10px;
}


@media screen and (max-width: 800px) {
	#menuhorizontal{
		text-align: center;
	}
	#menuhorizontal a{
		padding: 8px;
	}
	#menuhorizontal a:hover{
		background: none;
	}
	#todo{
		width:97%;
	}

}